Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

b2ContactFilter Member List

This is the complete list of members for b2ContactFilter, including all inherited members.

ShouldCollide(b2Fixture *fixtureA, b2Fixture *fixtureB) | b2ContactFilter | virtual
~b2ContactFilter() (defined in b2ContactFilter) | b2ContactFilter | inline virtual